.mobile-hide {
	display:block;
}

.mobile-login,
.mobile-label,
.mobile-info {
	display:none;
}

.cart-summary-info a {
	display:block;
	width:100%;
}

.mobile-login {
	display:none;
	float:left;
	width:auto;
	margin:17px 0 0 0;
}

.mobile-login,
.mobile-login a {
	color:#5f6062;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
}

.mobile-icon {
	display:none;
	width: 20px;
	margin: 10px 0 0 0;
	left: 20px;
}
.mobile-icon:after {
	content: url(../images/bars-solid.svg);
	opacity: 0.5;
	cursor: pointer;
}

.mobile-menu {
	position:absolute;
	display:none;
	width:250px;
	min-height:100%;
	top: 0;
	right:-250px;
	padding:80px 0 0 25px;
	background-color:#5f6062;
	z-index:100000;
	box-sizing:border-box;
}

.mobile-menu ul li {
	float:left;
	width:85%;
	margin: 0;
	padding: 0 0 10px 0;
	box-sizing:border-box;
}

.mobile-menu ul li a,
.mobile-menu ul li a span {
	color:#FFF;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
}

.mobile-menu ul li ul {
	margin:10px 0 0 0;
}

.mobile-menu ul li ul li {
	padding:10px 0 10px 30px;
}

.mobile-menu ul.second {
	float:left;
	width:100%;
	margin:20px 0 0 0;
	padding:30px 0 0 0;
	border-top:1px solid #FFF;
}

.mobile-menu a.mobile-close {
	position:absolute;
	display:block;
	top:25px;
	right:25px;
	background-color:#EF7276;
	padding:5px 15px 5px 15px;
	border-radius:5px;
	color:#FFF;
	font-size:14px;
	text-decoration:none;
	text-align:center;
}

.mobile-mask {
	position:fixed;
	top: 0;
	left: 0;
	z-index:1500;
	width:100%;
	height:100%;
	background:rgba(255, 255, 255, 0.6);
}

.wrapper-active {
	position:fixed;
}

.show-filters {
	float:left;
	position:relative;
	display:none;
	width:100%;
	margin:30px 0 15px 0;
	padding:10px 10px 10px 10px;
	background-color:#5f6062;
	cursor:pointer;
	box-sizing:border-box;
}

.col3-layout .sidebar .block-reorder,
.show-filters .block-title,
.show-filters .block-content {
	display:none;
}

.filters-active .block-title,
.filters-active .block-content,
.filters-active .block-content #narrow-by-list dd ol {
	display:block;
}

/* layered navigation on mobile */

.show-layered-nav {
	display:none;
	width:100%;
	margin:30px 0 15px 0;
	padding:10px 10px 10px 10px;
	background-color:#5f6062;
	cursor:pointer;
	box-sizing:border-box;
	background-image:url(../images/arrow_white_down.png);
	background-size:16px 16px;
	background-repeat:no-repeat;
	background-position:98% 13px;
	color:#FFF;
	font-weight:normal;
	font-size:18px;
	text-transform:uppercase;
}
.active .show-layered-nav {
	display: none;
}

.show-filters span.filter-title {
	display:block;
	width:100%;
	background-image:url(../images/arrow_white_down.png);
	background-size:16px 16px;
	background-repeat:no-repeat;
	background-position:98% 3px;
	color:#FFF;
	font-weight:normal;
	font-size:18px;
	text-transform:uppercase;
}

.show-filters * {
	color:#FFF !important;
}

.show-filters .currently,
.show-filters .actions {
	float:left;
	width:100%;
	margin: 0 0 20px 0;
}

.show-filters .currently,
.show-filters .actions {
	font-size:16px;
}

.show-filters .btn-remove {
	float:right;
}

.show-filters .block-title {
	margin:15px 0 0 0;
	padding-left: 0;
	background-image:none;
}

.show-filters .block-content {
	padding:20px 0 0 0;
}

.show-filters .block-layered-nav dl dt,
.show-filters .state-title,
.filters-active .block-content #narrow-by-list dd ol li {
	padding: 0 0 10px 0;
}

.filters-active .block-content #narrow-by-list dt,
.filters-active .block-content #narrow-by-list dd {
	float:left;
	width:100%;
}

.filters-active .block-content #narrow-by-list dt,
.filters-active .block-content #narrow-by-list dd * {
	font-size:14px !important;
	text-decoration:none;
}

.filters-active .block-content #narrow-by-list dd ol {
	margin: 0 0 0 15px;
}

.filters-active .block-content #narrow-by-list dt {
	font-weight:bold;
}

.filters-active .block-content #narrow-by-list dt .arrowDown {
	float:left;
	margin:5px 5px 0 0;
}

.show-filters dl dd {
	margin: 0 0 20px 0;
}

@media screen and (min-width:250px) and (max-width:1095px) {
	.cms-home .wrapper {
		padding: 0;
		width: 100vw;
	}
	/* disable newsletter popup on mobile */
	.site-wrapper .overlay-black {
		display: none !important;
	}

	.cms-page-view .page-title,
	.cms-page-view .std {
		padding-left:20px;
		padding-right:20px;
		box-sizing:border-box;
	}

	.top-menu {
		z-index: 20;
		top:130px;
	}
	.top-header {
		top:53px;
	}
	.topbar {
		z-index:2000;
	}
	.topbar .topbar-left {
		width: 0;
		display: block;
		max-height: 1px;
		overflow: hidden;
	}
	.topbar .topbar-left ul li {
		display: none;
	}
	.topbar .topbar-left ul li:first-child {
		font-size:14px;
		display: block;
		visibility: hidden;
	}
	.topbar .topbar-right {
		width:100%;
		display: flex;
		flex-flow: row-reverse;
	}
	.topbar .topbar-right ul {
		width:20%;
	}
	.topbar .topbar-left ul li,
	.topbar .topbar-right ul,
	.topbar .topbar-right ul.second {
		margin: 0;
		padding: 0;
	}
	.topbar .topbar-right ul li:first-child,
	.topbar .topbar-right ul li {
		background:none;
	}
	.topbar .topbar-left ul li,
	.topbar .topbar-right ul li {
		float:right;
	}
	.topbar .topbar-left ul li:last-child {
		display:none;
	}

	/* move usps to bottom */
	.topbar .topbar-left {
		width: unset;
		max-height: unset;
	}
	.topbar .topbar-left ul {
		width: 100vw;
		background-color: #fff;
		color: #5f5f61;
		position: fixed;
		left: 0;
		bottom: 0;
		height: 30px;
		display: flex;
		justify-content: space-around;
		align-items: center;
		font-weight: bold;
		padding: 5px;
		border-top: 2px solid #e5e5e5;
	}
	.topbar .topbar-left ul li {
		display: unset !important;
		visibility: unset !important;
		font-size: 1.9vw !important;
	 }
	.topbar .topbar-left ul li:last-child {
		margin-right: 20px;
	}

	.nav-container .mobile-login {
		display: none;
	}
	.nav-container .mobile-icon {
		float: none;
		position: absolute;
		top: -95px;
		right: 20px;
	}

	.cms-home .col-main .std {
		max-width: 100vw;
		overflow:hidden;
	}
	.cms-home .col-main .std p {
		display: flex;
		flex-flow: row wrap;
	}
	.cms-home .col-main .std p>img {
		width: 49%;
		height: 49%;
	}
	.cms-home .col-main .std a {
		width: 49%;
	}
	.cms-home .col-main .std a:first-child,
	.cms-home .col-main .std a:first-child img {
		width: 100%;
		height: auto;
	}


	.overlay-black .overlay-white {
		width:100%;
		left: 0;
		margin-left: 0;
	}
	.overlay-black .overlay-white .right {
		display:none;
	}

	.customNavigation,
	.zoomtracker,
	.zoomstatus,
	.cursorshade,
	.magnifyarea,
	.opc .buttons-set .back-link a {
		display:none !important;
	}

	.header h1.logo,
	.footer {
		box-sizing:border-box;
	}

	.wrapper,
	.col3-layout .col-wrapper,
	.col3-layout .col-main {
		float:left;
		width:100%;
		padding: 0;
		background-image:none;
	}

	.main-container .cat-slider {
		display: none;
	}

	.galleria-container,
	.galleria-stage .galleria-image,
	#ecxtemplateBody,
	#ecxtemplateContainer,
	#ecxtemplateHeader,
	#ecxtemplateContainer,
	.ecxmcnTextContentContainer {
		width:100% !important;
		box-sizing:border-box;
	}

	.col3-layout .col-main {
		margin: 0;
	}

	.header h1.logo {
		float:left;
		width:30%;
		padding: 0 0 0 20px;
	}
	.header h1.logo a {
		margin:3px 0 10px 0;
	}
	.header h1.logo img {
		max-width:100%;
		height:auto;
	}
	.header .quick-access {
		width:70%;
	}

	.top-menu {
		padding: 0;
	}
	.nav-container {
		float:left;
		width:100%;
		margin: 0;
		padding: 0 20px 0 20px;
		box-sizing:border-box;
	}

	.main-container {
		padding-top: 20px;
	}
	.wrapperBottom,
	.nav-items,
	.sorter,
	.pager .limiter label,
	.cms-home .banner {
		display:none;
	}

	.page {
		max-width: calc(100% - 40px);
		margin: 0 auto;
	}

	.col3-layout .sidebar,
	.col2-left-layout .sidebar {
		width: 100%;
	}
	.show-layered-nav {
		display: block;
	}
	.block-layered-nav {
		display: none;
	}
	.block-layered-nav.active {
		display: block;
	}

	.mobile-login,
	.module-monkey .col2-left-layout .sidebar,
	.module-sales .col2-left-layout .sidebar,
	.module-customer .col2-left-layout .sidebar,
	.mobile-icon,
	.mobile-menu-active {
		display:block;
	}

	.module-monkey .col2-left-layout .sidebar,
	.module-monkey .col2-left-layout .sidebar .block-account,
	.module-sales .col2-left-layout .sidebar,
	.module-sales .col2-left-layout .sidebar .block-account,
	.module-customer .col2-left-layout .sidebar,
	.module-customer .col2-left-layout .sidebar .block-account,
	.module-customer .box-account {
		float:left;
		width:100%;
	}

	.module-monkey .col2-left-layout .sidebar .block-account ul li strong,
	.module-monkey .col2-left-layout .sidebar .block-account ul li a,
	.module-sales .col2-left-layout .sidebar .block-account ul li strong,
	.module-sales .col2-left-layout .sidebar .block-account ul li a,
	.module-customer .col2-left-layout .sidebar .block-account ul li strong,
	.module-customer .col2-left-layout .sidebar .block-account ul li a {
		font-size:14px;
	}

	.module-customer .box-account {
		margin:20px 0 20px 0;
		box-sizing:border-box;
	}

	.col3-layout .sidebar .block-reorder,
	.module-sales .col2-left-layout .pager .limiter,
	.module-sales .col2-left-layout .sidebar .block-cart,
	.module-sales .col2-left-layout .sidebar .block-reorder,
	.module-monkey .col2-left-layout .sidebar .block-cart,
	.module-monkey .col2-left-layout .sidebar .block-reorder,
	.module-customer .col2-left-layout .sidebar .block-cart,
	.module-customer .col2-left-layout .sidebar .block-reorder {
		display:none;
	}

	.mobile-menu-active {
		position:absolute;
		display:block;
		right: 0;
		width:300px;
		padding-bottom:30px;
		-moz-transition: all 300ms;
		-webkit-transition: all 300ms;
		transition: all 300ms;
	}

	.site-container {
		margin-top: 95px;
	}

	.slider-container .slider,
	.slider-container .small-banners {
		background-color:#ebebeb;
	}

	.slider-container,
	.slider-container .slider,
	.slider-container .small-banners,
	#slider-container3,
	#slider-container3 #protofade3,
	#slider-container3 #protofade3 li,
	#slider-container3 #protofade4 {
		width:100% !important;
		margin: 0;
		text-align:center;
	}

	#slider-container3 img {
		max-width:100%;
		height:auto !important;
	}

	.slider-container .small-banners {
		height:auto;
		margin:20px 0 0 0;
		text-align:center;
	}

	.slider-container .small-banners img {
		float:none;
		max-width:100%;
	}

	.slider-container .small-banners img {
		float:none;
	}

	.col2-right-layout,
	.col2-left-layout,
	.col2-left-layout .col-main {
		float:left;
		width:100%;
		box-sizing:border-box;
	}

	.col2-left-layout .col-main .global-message {
		width:100% !important;
	}

	.textLeft P,
	.col1-layout .col-main P,
	.cms-page-view .col-main .std P {
		margin: 0 0 20px 0;
	}

	.textLeft P,
	.col1-layout .col-main P,
	.cms-page-view .col-main .std P,
	.short-description *,
	.usps *,
	.col1-layout .col-main P,
	.col1-layout .col-main P strong,
	.col1-layout .col-main P span,
	.col2-left-layout .col-main .global-message td,
	.col2-left-layout .col-main .global-message td span,
	.col2-left-layout .col-main .global-message P,
	.col2-left-layout .col-main .global-message P span,
	.col2-left-layout .col-main .global-message P a,
	.discount *,
	.shipping *,
	.checkout-types *,
	#shopping-cart-totals-table *,
	#shopping-cart-table td *,
	.module-sales P,
	.module-sales th,
	.module-sales th a,
	.module-sales td,
	.module-sales td a,
	.module-customer P,
	.module-customer th,
	.module-customer th a,
	.module-customer td,
	.module-customer td a,
	.module-customer div address,
	.question-detail-wapper P,
	.question-detail-wapper P strong,
	.question-detail-wapper P a,
	.textLeft P span,
	.textLeft P em,
	.textLeft P strong,
	.cms-page-view .col-main .std P span,
	.cms-page-view .col-main .std P em,
	.cms-page-view .col-main .std P strong,
	.cms-page-view .col-main .std th,
	.cms-page-view .col-main .std td,
	#checkoutSteps {
		font-size:14px !important;
		line-height:20px !important;
	}

	.col2-left-layout .col-main .global-message td img {
		width:100%;
		max-width:100%;
		height:auto;
	}

	.category-products,
	.category-products ul {
		float:left;
		width:100%;
		margin: 0;
		padding: 0;
		text-align:center;
	}
	.category-products ul li.first,
	.category-products ul li.item,
	.category-products ul li.last {
		float:none;
		display:inline-block;
		width:32.33%;
		margin: 0;
		padding: 0;
		vertical-align:top;
		list-style-type:none;
		border: 0 solid #ffffff;
		border-collapse:collapse;
		border-spacing: 0;
	}

	.category-products ul li .product-image {
		display:block;
		width:100%;
		height:261px;
		text-align:center;
		overflow:hidden;
	}
	.category-products ul li .product-name * {
		font-size:14px;
	}

	.toolbar-bottom {
		float:left;
		width:100%;
		margin:15px 0 0 0;
	}
	.toolbar .amount {
		width:100%;
		margin: 0 0 20px 0;
		padding: 0 0 20px 0;
		border:none;
		border-bottom:1px dotted #000;
		font-size:14px;
		text-align:center;
	}

	.pager {
		border:none;
		font-size:14px;
	}
	.pager .pages {
		float:left;
		width:50%;
		margin: 0;
		border:none;
	}
	.pager .limiter {
		width:50%;
		box-sizing:border-box;
		border:none;
	}
	.pager .limiter .pager-select {
		float:right;
	}
	.product-tabs ul {
		margin-left: 0;
	}
	.product-tabs ul li a {
		font-size:16px;
	}
	.product-view {
		float:left;
		width:100%;
	}
	.product-view .product-img-box {
		width:40%;
		margin: 0;
		padding: 0;
		text-align:center;
		display: flex;
	}
	.product-view .product-img-box P.product-image img,
	.product-view .product-img-box .more-views ul li img {
		width:100%;
		max-width:320px;
		height:auto;
	}
	.product-view .product-img-box .more-views ul {
		float:left;
		width:100%;
		text-align:center;
	}
	.product-view .product-img-box .more-views ul li {
		float:none;
		width:45%;
		display:inline-block;
		margin: 0 1% 20px 1%;
		text-align:center;
	}
	.product-view .product-img-box .more-views li a {
		float:none;
		max-width:90px;
		margin: 0 auto;
		text-align:center;
	}
	.product-view .product-img-box .more-views ul li img {
		width:100%;
		max-width:90px;
		height:auto;
	}
	.product-view .product-image.lightbox {
		width: 95%;
	}
	.product-view .product-img-box .more-views {
		width: 50%;
	}
	.product-view .product-img-box .more-views .owl-wrapper {
		display: flex;
		flex-flow: column nowrap;
		width: 100% !important;
	}
	.product-view .product-img-box .more-views .owl-wrapper .owl-item {
		margin-bottom: 1rem;
		width: 100% !important;
	}
	.product-view .product-img-box .more-views .owl-wrapper .owl-item img {
		height: 100px;
		width: auto;
	}
	.product-view .product-shop {
		width:60%;
		margin: 0;
		padding: 0 20px 0 20px;
		box-sizing:border-box;
	}

	.product-view .product-name {
		display: flex;
		flex-flow: column nowrap;
	}
	.product-view .product-name .usps {
		order: 110;
	}
	.product-view .product-name .usps td {
		display: flex;
	}
	.product-view .product-name .price-wrapper {
		order: 1;
	}
	.product-view .product-name form {
		order: -1;
	}
	.product-view .product-name .product-tabs {
		order: 3;
		margin: 1rem 0 0 0;
	}
	.product-view .product-name .short-description {
		order: 100;
	}
	.product-view .product-name .related_products {
		order: 120;
	}
	.product-view .product-options-bottom {
		position: fixed;
		width: 100%;
		bottom: 30px;
		left: 0;
		background-color: #fff;
		padding: 20px;
		z-index: 999;
		box-shadow: 0 -1px 1px 1px rgba(0,0,0,0.1)
	}
	.product-view .product-options-bottom .add-to-cart {
		display: flex;
		justify-content: space-between;
	}
	.product-view .product-options-bottom .add-to-cart>label {
		display: none;
	}
	.product-view .product-options-bottom .add-to-cart input {
		padding: 10px;
		width: 10% !important;
	}
	.product-view .product-options-bottom .add-to-cart button {
		padding: 25px;
		width: 75%;
		font-size: 1rem;
		line-height: 0.2rem;
		margin-right: 30px !important;
		background-color: #EF7276;
	}

	.review-product-list .product-view,
	.review-product-list .product-view .product-shop {
		width:100%;
	}

	.catalog-product-view .col2-right-layout .main .col-right {
		width:25%;
		margin-left: 0;
	}

	.block-layered-nav .actions {
		background-color: #e45963;
	}
	.show-filters {
		display:block;
	}
	.show-layered-nav {
		margin: 10px 0 0;
		padding: 5px;
		background-size: 8px 7px;
		background-position: 98% 50%;
	}
	.show-layered-nav,
	.show-layered-nav * {
		font-size: 12px;
	}
	.block-filters div.block-title {
		margin: 0;
		padding: 5px;
		height: unset;
	}
	.block-filters #narrow-by-list dt.filter-option {
		padding: 5px;
		background-size: 15px;
	}
	.block-filters #narrow-by-list dt.filter-option.active {
		background-position: right -40px;
	}
	.block-layered-nav dd {
		padding: 0;
	}

	.page-title {
		margin-top: 0;
		padding-top: 0;
	}

	.footer .footer-address {
		width:60%;
	}

	.footer #footer_links {
		margin: 0;
	}

	.footer #footer_links ul {
		width:50% !important;
		min-height:200px;
		overflow:hidden
	}

	.footer #footer_links ul li,
	.footer #footer_links ul li a {
		font-size:14px !important;
		line-height:24px;
	}

	.footer #footer_links ul.last {
		width:100% !important;
		min-height:10px;
		margin: 0;
	}

	.footer li.first {
		margin-right: 0;
	}

	.footer .footer-follow {
		width:40%;
	}

	.copyright {
		float:left;
		width:100%;
		margin-left: 0;
		font-size:14px;
		text-align:left;
	}

	.cart .cart-collaterals .col2-set,
	.cart .cart-collaterals .col2-set .col-1,
	.cart .cart-collaterals .col2-set .col-2,
	.cart .discount,
	.cart .totals,
	#shopping-cart-totals-table {
		float:left;
		width:100%;
		margin: 0 0 15px 0;
		box-sizing:border-box;
	}

	.cart .totals {
		padding:20px;
	}

	.cart .crosssell H2 {
		font-size:16px;
	}

	#checkoutSteps,
	#checkoutSteps li,
	#checkoutSteps .step,
	.cart .crosssell,
	#crosssell-products-list,
	#crosssell-products-list ul {
		float:left;
		width:100%;
		box-sizing:border-box;
	}

	#crosssell-products-list ul {
		text-align:center;
	}

	#crosssell-products-list ul li {
		float:none;
		display:inline-block;
		width:32.33%;
		padding: 0 15px 0 0;
		box-sizing:border-box;
	}

	#crosssell-products-list li button.button,
	#crosssell-products-list li button.button span {
		width:100%;
		padding: 0;
		background:none;
	}

	#checkoutSteps li {
		float:left;
		width:100%;
	}

	#checkoutSteps li .form-list select {
		height:27px;
		border:1px solid #70cbd2;
	}

	.product-view .product-img-box,
	.product-view .product-shop {
		width:100%;
	}

	.product-view .matrix-border {
		width:100%;
	}

	.cart {
		float:left;
		width:100%;
		padding:30px 20px 0 20px;
		box-sizing:border-box;
	}

	.cart .shipping {
		width:100%;
		box-sizing:border-box;
	}

	/* NEW */
	.top-menu .nav-container ul#nav {
		display: none;
	}

	.b2b-site .cms-home .col-main img,
	.b2b-site .cms-home .col-main img:nth-child(2n+1),
	.b2b-site .cms-home .col-main img:first-child {
		width:50%;
		margin: 0;
	}

	.b2b-site .cms-home .col-main img:last-child {
		width:100%;
	}

	.breadcrumbs,
	.x-wrapper .container {
		float:left;
		width:100%;
	}

	.col2-left-layout,
	.col2-right-layout,
	.topbar,
	.top-header,
	.customer-account-login .col-main .login .col2-set {
		padding-left:20px;
		padding-right:20px;
	}

	.topbar .topbar-right {
		padding: 0;
	}
	.top-header {
		top: 0;
		box-shadow: 0 1px 1px 1px rgba(0,0,0,0.1);
		padding:10px 20px 10px 20px;
		height: 125px;
	}
	.top-header .top-logo {
		position: absolute;
		top: 42px;
		width: 91vw;
		display: flex;
		flex-flow: row nowrap;
		justify-content: center;
		transition: unset;
	}
	.top-header .top-logo img {
		height: 35px;
		width: auto;
	}
	.top-header .top-search {
		position:absolute;
		top: 90px;
		left: 20px;
		right: 20px;
		margin:auto;
		width:auto;
	}

	.top-header .top-cart {
		position: absolute;
		right: 20px;
		top: 45px;
		margin: 0;
		padding: 0;
		font-size: 0;
		background-size: 22px;
		background-position: unset;
		width: 22px;
		height: 28px;
		z-index: 1001;
	}
	.top-header .top-cart .topcart-title,
	.top-header .top-cart .cart-total-price {
		display: none;
	}
	/* hide B2B shop button */
	.top-header .topbutton {
		display: none;
	}
	.top-menu {
		background-color: unset;
		box-shadow: unset;
	}

	.breadcrumbs {
		margin:30px 0 0 0;
	}

	.login-images img {
		width:33.33%;
		margin: 0;
	}

	.footer .inner-footer {
		padding:10px 20px 10px 20px;
	}
	.footer .copyright {
		float:left;
		width:100%;
	}
}

@media screen and (min-width:250px) and (max-width:850px) {
	.site-b2b.customer-account-login .col-main .login-images {
		display:none;
	}

	.site-b2b.customer-account-login .col-main .login-wrap {
		width:100%;
	}

	.site-b2c .product-view .related_products,
	.site-b2c .product-view .related_products .inner-wrapper {
		float:left;
		position:relative;
		width:100%;
		top:30px;
	}

	.site-b2c .product-view .related_products {
		margin: 0 0 30px 0;
	}

	.site-b2c .product-view #upsell-product-table .product-image {
		height:auto;
		overflow:hidden;
	}

	.header-container,
	.main-container,
	.nav-container {
		float:left;
		width:100%;
		height:auto;
		box-sizing:border-box;
	}

	.header {
		padding:50px 10px 10px 10px;
	}

	.header .quick-access .main-nav {
		float:left;
		width:100%;
		z-index:50;
	}

	#my-orders-table td .separator,
	#my-orders-table th,
	ul.main-nav li.newsletter,
	ul.main-nav li.login,
	.header .quick-access .main-nav .nav-header,
	.header .quick-access .main-nav li.top-cart .cart-summary-info .shoppingbag-empty {
		display:none;
	}

	.header .quick-access .main-nav li {
		width:100%;
		height:auto;
		padding: 0 0 0 20px;
		box-sizing:border-box;
	}

	.header .quick-access .main-nav li.search-box {
		padding: 0 0 12px 20px;
	}

	.header .quick-access .main-nav li.search-box input {
		width:80%;
		height:30px;
		padding: 0 0 0 20px;
		box-sizing:border-box;
	}

	.header .quick-access .main-nav li.search-box .button {
		width:20%;
		height:30px;
		box-sizing:border-box;
	}

	.header .quick-access .main-nav li.top-cart .cart-summary-info {
		float:right;
		width:150px;
	}

	.header .quick-access .main-nav li.top-cart .cart-summary-info * {
		text-align:right;
		line-height:20px;
	}

	.product-view,
	.catalog-product-view .col2-right-layout .main .col-right {
		width:50%;
	}

	#tools {
		position:absolute;
		top: 0;
		right: 0;
		width:100%;
		height:20px;
		margin: 0 0 0 0;
		padding:5px 0 5px 0;
		z-index:100;
		background-color:#cfcfcf;
	}

	#my-orders-table tr,
	#my-orders-table td,
	#my-orders-table td a {
		float:left;
		display:block;
		width:100%;
		box-sizing:border-box;
	}

	#my-orders-table tr {
		padding: 0 0 20px 0;
	}

	#my-orders-table td a {
		margin:5px 0 5px 0;
	}

	#my-orders-table td .nobr {
		white-space:normal !important;
	}

	#checkout-step-login .col2-set,
	#checkout-step-login .col2-set .col-1,
	#checkout-step-login .col2-set .col-2,
	#checkout-step-login .col2-set .f-left,
	.box-account .col2-set,
	.box-account .col2-set .col-1,
	.box-account .col2-set .col-2,
	.opc .form-list li.wide .input-box,
	.opc .form-list li.wide textarea {
		float:left;
		width:100%;
	}

	#checkout-step-login .col2-set .col-1,
	#checkout-step-login .col2-set .col-2 {
		margin: 0 0 15px 0;
	}

	#checkout-step-login .col2-set .f-left {
		display:block;
	}

	.gift-messages h3 {
		padding:20px 0 0 0;
		font-size:16px;
	}

	.gift-messages-form h4 {
		padding:20px 0 0 0;
		font-size:16px;
	}

	.opc .form-list li.wide textarea,
	.opc .gift-messages-form .inner-box {
		overflow:visible;
		box-sizing:border-box;
	}

	/* NEW */
	.product-view {
		width:100%;
	}
	.product-view .product-img-box P.product-image {
		text-align:center;
	}
	.product-view .product-img-box P.product-image img {
		max-width:320px;
	}

	.footer .footer-address,
	.footer .footer-follow {
		width:100%;
	}
	.footer .footer-follow {
		margin:30px 0 30px 0;
	}
}

@media screen and (min-width:250px) and (max-width:750px) {
	.slider-container .slider,
	.breadcrumbs {
		display:none;
	}

	.col2-left-layout .col-main .global-message td {
		float:left;
		display:block;
		width:100%;
	}

	.col2-left-layout .col-main .global-message td:first-child {
		padding:20px;
		box-sizing:border-box;
	}

	.category-products ul li.item {
		width:49%;
	}
	.category-products ul li.item a.product-image {
		height: unset;
	}
	.category-products ul li.item img {
		width: 100%;
		height: auto;
	}
	.category-products ul li.item .product-name {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		height: unset;
	}
	.category-products ul li.item .old-price {
		display: none;
	}

	.textLeft {
		width:100%;
		margin: 0;
	}

	.textLeft img,
	.cms-page-view .col-main .std img {
		max-width:100%;
		height:auto;
	}

	.country_container {
		width:50%;
	}

	.profile-pressreleases-index .col-main div {
		width:25%;
	}

	.module-customer .my-account .col2-set,
	.module-customer .my-account .col2-set .col-1,
	.module-customer .my-account .col2-set .col-2,
	.account-login .col2-set,
	.account-login .col2-set .col-1,
	.account-login .col2-set .col-2 {
		width:100%;
		margin: 0 0 30px 0;
	}

	.mobile-hide,
	.checkout-types-top,
	.cart-table .btn-continue {
		display:none;
	}

	.mobile-info {
		display:block;
	}

	td.name-width {
		width: 550px;
	}

	#crosssell-products-list li {
		float:left;
		width:100%;
		padding: 0;
	}

	#checkout-step-billing .form-list .field,
	#checkout-step-billing .form-list input.input-text,
	#checkout-step-billing .form-list .input-box,
	#checkout-step-billing .form-list select,
	#checkout-step-shipping .form-list .field,
	#checkout-step-shipping .form-list input.input-text,
	#checkout-step-shipping .form-list .input-box,
	#checkout-step-shipping .form-list select,
	#checkout-review-submit textarea {
		width:100%;
		height:27px;
		box-sizing:border-box;
	}

	#checkout-step-billing .form-list .field,
	#checkout-step-shipping .form-list .field {
		height:auto;
	}

	#checkout-review-submit textarea {
		width:100% !important;
		height:100px;
		color: inherit;
	}

	.top-menu {
		top:170px;
	}

	.site-container {
		margin-top:105px;
	}
	.nav-container .mobile-icon {
		top: -135px;
	}

	.customer-account-login .col-main .login {
		float:left;
		width:100%;
	}
	.customer-account-login .col-main .login input {
		float:left;
		width:100%;
	}
	.customer-account-login .col-main .login .col2-set .login-footer a,
	.customer-account-login .col-main .login .col2-set .button {
		float:left;
	}
}

@media screen and (min-width:250px) and (max-width:700px) {

}

@media screen and (min-width:250px) and (max-width:600px) {
	.header h1.logo {
		width:35%;
		padding: 0 10px 0 0;
	}

	.header .quick-access {
		width:65%;
	}

	.topbar .topbar-right ul {
		width:100%;
	}

	.footer #footer_links ul {
		width:100% !important;
	}

	.footer .copyright,
	.footer .footer-follow,
	.footer #footer_links ul * {
		text-align:center;
	}

	.footer .footer-follow a {
		float:none;
		display:inline-block;
		margin: 0 5px 0 5px;
	}

	.cms-home .col-main .std p {
		width: 100%;
		text-align: center;
		font-size: 0 !important;
	}
	.cms-home .col-main .std p>img,
	.cms-home .col-main .std p>a {
		width: 100%;
		height: auto;
		border-bottom: 10px solid transparent;
	}
	.cms-home .col-main .std p>img,
	.cms-home .col-main .std p>a>img {
		margin: 0 auto;
		width: 100%;
		height: auto !important;
	}

	/* NEW */
	.customer-account-login .col-main .login input,
	.customer-account-login .col-main .login .col2-set .input-box,
	.customer-account-login .col-main .login .button,
	.customer-account-login .col-main .login a {
		float:left;
		width:100%;
	}

	.customer-account-login .col-main .login .col2-set .input-box {
		margin: 0 0 20px 0;
	}

	.footer .footer-newsletter input {
		width:70%;
	}

	.footer .footer-newsletter .button {
		width:30%;
		margin: 0;
	}
}

@media screen and (min-width:250px) and (max-width:500px) {

	.galleria-stage .galleria-image img {
		left: 0 !important;
	}

	.pager .pages,
	.product-view,
	.country_container,
	.catalog-product-view .col2-right-layout .main .col-right {
		width:100%;
	}

	.country_container {
		margin: 0 0 30px 0;
	}

	.product-view .product-shop {
		padding: 0;
	}

	.product-tabs,
	.product-tabs ul,
	.product-tabs ul li,
	.product-tabs ul li a,
	.product-tabs ul li.active a {
		width:100%;
		background:none;
		border:none;
		box-shadow:none;
		box-sizing:border-box;
	}

	.product-tabs ul li {
		margin: 0 0 10px 0;
		background-color:#ebebeb;
	}

	#opc-review .buttons-set p,
	.pager .limiter,
	.module-sales .pager .amount,
	.module-customer .back-link,
	.module-customer p.required,
	.customer-account-forgotpassword .buttons-set .back-link,
	.customer-account-forgotpassword p.required,
	.customer-account-create .buttons-set .back-link,
	.customer-account-create p.required,
	#product-review-table span.nobr span {
		display:none;
	}

	.product-view .box-reviews .form-add .form-list .input-box,
	.product-view .box-reviews .form-add .form-list input.input-text,
	.product-view .box-reviews .form-add .form-list textarea {
		width:100%;
		height:30px;
		box-sizing:border-box;
	}

	.product-view .box-reviews .form-add .form-list textarea {
		height:100px;
	}

	.review-product-list .buttons-set {
		padding:30px 0 30px 0;
	}

	.customer-account-create .field {
		float:left;
		width:100%;
		margin:20px 0 0 0;
	}
	.form-list .field {
		width: 250px;
	}

	#checkoutSteps .step .input-box,
	#checkoutSteps .step .input-box input.input-text,
	#checkoutSteps .step .input-box textarea,
	.cart .discount .input-box input.input-text,
	.cart .discount .input-box,
	.module-customer .form-list li.wide .input-box,
	.module-customer .form-list li.wide input.input-text,
	.module-customer .form-list .input-box,
	.module-customer .form-list input.input-text,
	.module-customer .form-list select,
	.customer-account-forgotpassword .form-list .input-box,
	.customer-account-forgotpassword .form-list input.input-text,
	.customer-account-create .form-list .input-box,
	.customer-account-create .form-list input.input-text,
	.account-login .col2-set .col-1 .form-list .input-box,
	.account-login .col2-set .col-2 .form-list .input-box,
	.account-login .col2-set .col-1 input,
	.account-login .col2-set .col-2 input {
		float:left;
		display:block;
		width:100%;
		min-height:30px;
		box-sizing:border-box;
	}

	.cart .discount .input-box {
		margin:20px 0 20px 0;
	}

	.module-customer .form-list .field {
		float:left;
		display:block;
		width:100%;
		box-sizing:border-box;
	}

	.account-login .col2-set .f-left {
		float:left;
		display:block;
		width:100%;
		margin:20px 0 0 0;
	}

	.mobile-label {
		display:block;
		float:left;
		width:auto;
		font-weight:bold;
	}
	/*

	#checkout-review-table th {
		display:none;
	}

	#checkout-review-table thead,
	#checkout-review-table tbody,
	#checkout-review-table tfoot,
	#checkout-review-table tr,
	#checkout-review-table td {
		float:left;
		display:block;
		width:100%;
		border:none;
		box-sizing:border-box;
	}

	#checkout-review-table td,
	#checkout-review-table td * {
		margin: 0 !important;
		padding: 0 !important;
		text-align:left !important;
	}

	#checkout-review-table td {
		padding: 0 5px 0 5px !important;
	}

	#checkout-review-table tr {
		padding:10px 0 10px 0;
		border-bottom:1px solid #ccc;
	}
	*/

	.category-products ul li.item .special-price .price-label {
		display: none;
	}
}

@media screen and (min-width:250px) and (max-width:400px) {
	.top-menu {
		top: 165px;
	}
	.top-header .topbutton {
		width:45px;
		height:45px;
		padding-left:15px;
	}
	.top-header .topbutton a {
		width:45px;
		height:45px;
		background-size: 100% auto;
	}
	.nav-container .mobile-icon {
		top: -125px;
	}
}

@media screen and (min-width:250px) and (max-width:340px) {
	.topbar .topbar-left {
		display:none;
	}
	.topbar .topbar-right {
		width:100%;
	}
}
